LILYSONG(1)

NAME
lilysong - manual page for lilysong 2.18.2

DESCRIPTION
usage: lilysong [-p PLAY-PROGRAM] FILE.xml [LANGUAGE-CODE-OR-VOICE [SPEEDUP]]

    lilysong FILE.ly [LANGUAGE-CODE-OR-VOICE] lilysong --list-voices lilysong --list-languages

  options:

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--list-voices
    list available Festival voices

--list-languages
    list available Festival languages

-p PROGRAM, --play-program=PROGRAM
    use PROGRAM to play song immediately

SEE ALSO
The full documentation for lilysong is maintained as a Texinfo manual. If the info and lilysong programs are properly installed at your site, the command

    info lilysong

should give you access to the complete manual.